name=Jill Bloodraynes Head STANDALONE Dirty
version=V1.0
description=Compatible with Jill's original head and most of mods. Install any mod, after that install this.
screenshot=screenshot.jpg
author=mangakadenizgaming
category=costumes
